#map_canvas {
	width:688px;
	height:588px;
}
#elements {
	display: none;
}

#innerHtml {
	width: 416px;
	height: auto;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0;
}
#innerHtml h2{
	font-size: 16px;
	margin-bottom:12px;
	line-height: 20px;
	font-weight: bold;
}
#innerHtml p {
	margin:10px 0;
	font-size:small;
}
#innerHtml img {
	border:none;
	margin-left:1em;
}
#innerHtml dl {
	float:left;
}
#innerHtml dt.a14pt {
	width: 50px;
	float: left;
	font-size: 14px;
	height: auto;
}
#innerHtml dd.b14pt {
	margin-bottom: 5px;
	margin-left: 50px;
	border-bottom:1px #ccc dashed;
	font-size: 14px;
}
#innerHtml dd p { margin-bottom: 0.3em; }